<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'lo', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'ໝາຍດາວລາຍວິຊານີ້';
$string['aria:addtofavourites'] = 'ໝາຍດາວສຳລັບ';
$string['aria:card'] = 'ປ່ຽນໄປເປັນມຸມມອງບັດ';
$string['aria:controls'] = 'ການຄວບຄຸມພາບລວມລາຍວິຊາ';
$string['aria:courseactions'] = 'ການປະຕິບັດສຳລັບລາຍວິຊາປະຈຸບັນ';
$string['aria:courseprogress'] = 'ຄວາມຄືບໜ້າລາຍວິຊາ:';
$string['aria:coursesummary'] = 'ຂໍ້ຄວາມສະຫຼຸບລາຍວິຊາ:';
$string['aria:displaydropdown'] = 'ສະແດງເມນູເລື່ອລົງ';
$string['aria:favourites'] = 'ສະແດງວິຊາທີ່ໄດ້ໝາຍດາວ';
$string['aria:future'] = 'ສະແດງວິຊາໃນອານາຄົດ';
$string['aria:groupingdropdown'] = 'ການຈັດກຸ່ມເມນູເລື່ອນລົງ';
$string['aria:inprogress'] = 'ສະແດງວິຊາກຳລັງດຳເນີນ';
$string['aria:lastaccessed'] = 'ລຽງວິຊາໂດຍວັນທີເຂົ້າເຖິງຫຼ້າສຸດ';
$string['aria:list'] = 'ປ່ຍນເປັນລາຍການມຸມມອງ';
$string['aria:past'] = 'ສະແດງວິຊາກ່ອນໜ້າ';
$string['aria:removefromfavourites'] = 'ເອົາດາວອອກສຳລັບ';
$string['aria:sortingdropdown'] = 'ຈັດລຽງເມນູເລື່ອນລົງ';
$string['aria:summary'] = 'ປ່ຽນເປັນມຸມມອງສະຫຼຸບ';
$string['aria:title'] = 'ລຽງວິຊາໂດຍຊື່ລາຍວິຊາ';
$string['card'] = 'ບັດ';
$string['cards'] = 'ບັດ';
$string['complete'] = 'ສຳເລັດ';
$string['courseprogress'] = 'ຄວາມຄືບໜ້າລາຍວິຊາ:';
$string['favourites'] = 'ໝາຍດາວແລ້ວ';
$string['future'] = 'ອານາຄົດ';
$string['inprogress'] = 'ກຳລັງດຳເນີນ';
$string['lastaccessed'] = 'ເຂົ້າຫາຫຼ້າສຸດ';
$string['list'] = 'ລາຍການ';
$string['myoverview:myaddinstance'] = 'ເພີ່ມບລັອກພາບລວມລາຍວິຊາໃໝ່ໄປແຜງໜ້າປັດ';
$string['nocourses'] = 'ບໍ່ມີວິຊາ';
$string['past'] = 'ກ່ອນໜ້າ';
$string['pluginname'] = 'ພາບລວມລາຍວິຊາ';
$string['privacy:metadata:overviewgroupingpreference'] = 'ການຕັ້ງຄ່າການຈັດກຸ່ມບລັອກພາບລວມລາຍວິຊາ.';
$string['privacy:metadata:overviewpagingpreference'] = 'ການຕັ້ງຄ່າການຈັດໜ້າບລັອກພາບລວມລາຍວິຊາ.';
$string['privacy:metadata:overviewsortpreference'] = 'ການຕັ້ງຄ່າການຈັດລຽງບລັອກພາບລວມລາຍວິຊາ.';
$string['privacy:metadata:overviewviewpreference'] = 'ການຕັ້ງຄ່າມຸມມອງບລັອກພາບລວມລາຍວິຊາ.';
$string['privacy:request:preference:set'] = 'ມູນຄ່າຂອງການຕັ້ງຄ່າ \'{$a->name}\' ແມ່ນ \'{$a->value}\'';
$string['removefromfavourites'] = 'ຖອນດາວລາຍວິຊານີ້';
$string['summary'] = 'ສະຫຼຸບ';
$string['title'] = 'ຊື່ວິຊາ';
