<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'lo', version '3.6'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'ອາຟຣິກາ/ອາບິດຈານ';
$string['africa/accra'] = 'ອາຟຣິກາ/ອາກຄ່າ';
$string['africa/addis_ababa'] = 'ອາຟຣິກາ/ອາດີສ_ແອັບບາ';
$string['africa/algiers'] = 'ອາຟຣິກາ/ອໍຈິເອີ';
$string['africa/asmera'] = 'ອາຟຣິກາ/ອາສເມລາ';
$string['africa/bamako'] = 'ອາຟຣິກາ/ບາມາໂກະ';
$string['africa/bangui'] = 'ອາຟຣິກາ/ບາງກຸຍ';
$string['africa/banjul'] = 'ອາຟຣິກາ/ບານຈູ';
$string['africa/bissau'] = 'ອາຟຣິກາ/ບີສຊາວ';
$string['africa/blantyre'] = 'ອາຟຣິກາ/ບລັນທາຍ';
$string['africa/brazzaville'] = 'ອາຟຣິກາ/ລຣາຊາວິວລ໌';
$string['africa/bujumbura'] = 'ອາຟຣິກາ/ບູຈຳບູລາ';
$string['africa/cairo'] = 'ອາຟຣິກາ/ຄາຍໂຣ';
$string['africa/casablanca'] = 'ອາຟຣິກາ/ຄາຊາບລັງກາ';
$string['africa/ceuta'] = 'ອາຟຣິກາ/ຊິວຕາ';
$string['africa/conakry'] = 'ອາຟຣິກາ/ຄໍນາກຣີ';
$string['africa/dakar'] = 'ອາຟຣິກາ/ດາກ້າ';
$string['africa/dar_es_salaam'] = 'ອາຟຣິກາ/ດ້າ_ເອສ_ຊາລັມ';
$string['africa/djibouti'] = 'ອາຟຣິກາ/ຈີບູຕີ້';
$string['africa/douala'] = 'ອາຟຣິກາ/ດູລ້າ';
$string['africa/el_aaiun'] = 'ອາຟຣິກາ/ເອວ_ອາອີນ';
$string['africa/freetown'] = 'ອາຟຣິກາ/ຟຣີທາວ';
$string['africa/gaborone'] = 'ອາຟຣິກາ/ກາໂບໂລນ';
$string['africa/harare'] = 'ອາຟຣິກາ/ຮ່າຣາເຣ';
$string['africa/johannesburg'] = 'ອາຟຣິກາ/ໂຈຮານແນດສະບວກ';
$string['africa/kampala'] = 'ອາຟຣິກາ/ກຳປາລາ';
$string['africa/khartoum'] = 'ອາຟຣິກາ/ຄາຕູມ';
$string['africa/kigali'] = 'ອາຟຣິກາ/ກີກາລີ';
$string['africa/kinshasa'] = 'ອາຟຣິກາ/ກິນຊ່າຊາ';
$string['africa/lagos'] = 'ອາຟຣິກາ/ລາໂກສ';
$string['africa/libreville'] = 'ອາຟຣິກາ/ລີເບຣວິວ';
$string['africa/lome'] = 'ອາຟຣິກາ/ໂລມ';
$string['africa/luanda'] = 'ອາຟຣິກາ/ລູອັນດາ';
$string['africa/lubumbashi'] = 'ອາຟຣິກາ/ລູບຳບາຊິ';
$string['africa/lusaka'] = 'ອາຟຣິກາ/ລູຊາກະ';
$string['africa/malabo'] = 'ອາຟຣິກາ/ມາລາໂບະ';
$string['africa/maputo'] = 'ອາຟຣິກາ/ມາປູໂຕະ';
$string['africa/maseru'] = 'ອາຟຣິກາ/ມາເຊຣຸ';
$string['africa/mbabane'] = 'ອາຟຣິກາ/ບາເບນ';
$string['africa/mogadishu'] = 'ອາຟຣິກາ/ໂມກາດດິດຊູ';
$string['africa/monrovia'] = 'ອາຟຣິກາ/ໂມນໂຣວີ';
$string['africa/nairobi'] = 'ອາຟຣິກາ/ແນໂຣບີ';
$string['africa/ndjamena'] = 'ອາຟຣິກາ/ຈາມເມນາ';
$string['africa/niamey'] = 'ອາຟຣິກາ/ນີອາເມ';
$string['africa/nouakchott'] = 'ອາຟຣິກາ/ນູອາກຈົດ';
$string['africa/ouagadougou'] = 'ອາຟຣິກາ/ອົວກາດູກູ';
$string['africa/porto-novo'] = 'ອາຟຣິກາ/ພໍໂຕ-ໂນໂວ';
$string['africa/sao_tome'] = 'ອາຟຣິກາ/ຊາວ_ໂຕມິ';
$string['africa/timbuktu'] = 'ອາຟຣິກາ/ທິມບັກຕູ';
$string['africa/tripoli'] = 'ອາຟຣິກາ/ຕຣີໂປລີ';
$string['africa/tunis'] = 'ອາຟຣິກາ/ຕູນີສ';
$string['africa/windhoek'] = 'ອາຟຣິກາ/ວິນໂຮກ';
$string['america/adak'] = 'ອາຟຣິກາ/ອາດັກ';
$string['america/anchorage'] = 'ອາຟຣິກາ/ແອງໂຄເຣັກ';
$string['america/anguilla'] = 'ອາຟຣິກາ/ອັງກີລາ';
$string['america/antigua'] = 'ອາເມລິກາ/ອັງຕິກົວ';
$string['america/araguaina'] = 'ອາເມລິກາ/ອາຣາອົວໄອນາ';
$string['america/argentina/buenos_aires'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ບູໂນສ_ອາຍເຣສ';
$string['america/argentina/catamarca'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ກາຕາເມຣາ';
$string['america/argentina/comodrivadavia'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ໂຄມົດລີວາດາເວຍ';
$string['america/argentina/cordoba'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ຄໍໂຄບາ';
$string['america/argentina/jujuy'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ຈູຈຸຍ';
$string['america/argentina/la_rioja'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ລາ_ຣິໂອຈາ';
$string['america/argentina/mendoza'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ເມັນໂດຊ່າ';
$string['america/argentina/rio_gallegos'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ລີໂອ_ກໍເລໂກສ';
$string['america/argentina/san_juan'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ແຊນ_ຈວນ';
$string['america/argentina/tucuman'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ທູຄູແມນ';
$string['america/argentina/ushuaia'] = 'ອາເມລິກາ/ອາກຊັງຕິນ/ຢູຊົວໄອ';
$string['america/aruba'] = 'ອາເມລິກາ/ອາຣູບາ';
$string['america/asuncion'] = 'ອາເມລິກາ/ອາຊັນຊຽນ';
$string['america/bahia'] = 'ອາເມລິກາ/ບາເຮຍ';
$string['america/barbados'] = 'ອາເມລິກາ/ບາບາໂດສ';
$string['america/belem'] = 'ອາເມລິກາ/ເບເລັມ';
$string['america/belize'] = 'ອາເມລິກາ/ເບລີສ';
$string['america/boa_vista'] = 'ອາເມລິກາ/ບົວ_ວິສຕ້າ';
$string['america/bogota'] = 'ອາເມລິກາ/ໂບໂກຕ້າ';
$string['america/boise'] = 'ອາເມລິກາ/ບອຍສ';
$string['america/cambridge_bay'] = 'ອາເມລິກາ/ແຄມບຣິດ_ເບ';
$string['america/campo_grande'] = 'ອາເມລິກາ/ແຄມໂປ_ແກຼນເດ';
$string['america/cancun'] = 'ອາເມລິກາ/ແຄນຄັນ';
$string['america/caracas'] = 'ອາເມລິກາ/ຄາຣາຄາສ';
$string['america/cayenne'] = 'ອາເມລິກາ/ຄາເຢັນເນ';
$string['america/cayman'] = 'ອາເມລິກາ/ເຄແມນ';
$string['america/chicago'] = 'ອາເມລິກາ/ຊິຄາໂກ';
$string['america/chihuahua'] = 'ອາເມລິກາ/ຊີຫົວຫົວ';
$string['america/costa_rica'] = 'ອາເມລິກາ/ຄອສ໌ສະຕາ_ຣິກາ';
$string['america/cuiaba'] = 'ອາເມລິກາ/ຄິວອາບາ';
$string['america/curacao'] = 'ອາເມລິກາ/ຊູໂຣຄາວ';
$string['america/danmarkshavn'] = 'ອາເມລິກາ/ແດນມາກຊອນ';
$string['america/dawson'] = 'ອາເມລິກາ/ດໍຊັນ';
$string['america/dawson_creek'] = 'ອາເມລິກາ/ດໍຊັນ_ຄຣີກ';
$string['america/denver'] = 'ອາເມລິກາ/ເດັນເວີ';
$string['america/detroit'] = 'ອາເມລິກາ/ດີທຣ້ອຍ';
$string['america/dominica'] = 'ອາເມລິກາ/ໂດມີນິກາ';
$string['america/edmonton'] = 'ອາເມລິກາ/ເອັດມອນຕັ້ນ';
$string['america/eirunepe'] = 'ອາເມລິກາ/ອີຣຸນນີຕີ';
$string['america/el_salvador'] = 'ອາເມລິກາ/ເອວຊາວາດໍ';
$string['america/fortaleza'] = 'ອາເມລິກາ/ຟໍຕາເລຊາ';
$string['america/glace_bay'] = 'ອາເມລິກາ/ເກຣດ_ເບ';
$string['america/godthab'] = 'ອາເມລິກາ/ກອດທາບ';
$string['america/goose_bay'] = 'ອາເມລິກາ//ກູສ_ເບ';
$string['america/grand_turk'] = 'ອາເມລິກາ/ແກຣນເທີກ';
$string['america/grenada'] = 'ອາເມລິກາ/ເກຣນາດາ';
$string['america/guadeloupe'] = 'ອາເມລິກາ/ກົວເດລຸບເປ';
$string['america/guatemala'] = 'ອາເມລິກາ/ກົວເຕມາລາ';
$string['america/guayaquil'] = 'ອາເມລິກາ/ກຸຍຢານກີ';
$string['america/guyana'] = 'ອາເມລິກາ/ກຸຍຢານນາ';
$string['america/halifax'] = 'ອາເມລິກາ/ຮ່າລີແຟັກ';
$string['america/havana'] = 'ອາເມລິກາ/ລາຮາວານ';
$string['america/hermosillo'] = 'ອາເມລິກາ/ເຮີໂມສຊີໂລ';
$string['america/indiana/knox'] = 'ອາເມລິກາ/ອິນເດຍອານາ/ນັອກ';
$string['america/indiana/marengo'] = 'ອາເມລິກາ/ອິນເດຍອານາ/ມາເລັດໂກ';
$string['america/indiana/vevay'] = 'ອາເມລິກາ/ອິນເດຍອານາ/ເວວາ';
$string['america/indianapolis'] = 'ອາເມລິກາ/ອິນເດຍອານາໂປລີສ';
$string['america/inuvik'] = 'ອາເມລິກາ/ອິນນູວິກ';
$string['america/iqaluit'] = 'ອາເມລິກາ/ໄອກາລູດ';
$string['america/jamaica'] = 'ອາເມລິກາ/ຈາມາຍກາ';
$string['america/juneau'] = 'ອາເມລິກາ/ຈູເນອຸ';
$string['america/kentucky/monticello'] = 'ອາເມລິກາ/ເຄັນທັກກີ/ມອນນີເຊວໂລ';
$string['america/la_paz'] = 'ອາເມລິກາ/ລາ_ປາສ';
$string['america/lima'] = 'ອາເມລິກາ/ລີມາ';
$string['america/los_angeles'] = 'ອາເມລິກາ/ລອດສ_ແອງເຈີລີສ';
$string['america/louisville'] = 'ອາເມລິກາ/ຫຼຸຍສວິວ';
$string['america/maceio'] = 'ອາເມລິກາ/ແມດສຊີໂອ';
$string['america/managua'] = 'ອາເມລິກາ/ມານາກົວ';
$string['america/manaus'] = 'ອາເມລິກາ/ມາເນົາສ';
$string['america/martinique'] = 'ອາເມລິກາ/ມາຕີນິກ';
$string['america/mazatlan'] = 'ອາເມລິກາ/ມາຊາລັນ';
$string['america/menominee'] = 'ອາເມລິກາ/ມີໂນມີນີ';
$string['america/merida'] = 'ອາເມລິກາ/ເມີຣີດາ';
$string['america/mexico_city'] = 'ອາເມລິກາ/ເມັກຊີໂກ_ຊິດຕີ້';
$string['america/miquelon'] = 'ອາເມລິກາ/ມີຄິວລອນ';
$string['america/monterrey'] = 'ອາເມລິກາ/ມອນເຕແລ່';
$string['america/montevideo'] = 'ອາເມລິກາ/ມອນເຕວິດີໂອ';
$string['america/montreal'] = 'ອາເມລິກາ/ມົງເຣອານ';
$string['america/montserrat'] = 'ອາເມລິກາ/ມອນເຊີລັດ';
$string['america/nassau'] = 'ອາເມລິກາ/ນາສຊາວ';
$string['america/new_york'] = 'ອາເມລິກາ/ນິວ_ຢອກ';
$string['america/nipigon'] = 'ອາເມລິກາ/ນີປີກອນ';
$string['america/nome'] = 'ອາເມລິກາ/ໂນມ';
$string['america/noronha'] = 'ອາເມລິກາ/ນໍລອນຮ່າ';
$string['america/north_dakota/center'] = 'ອາເມລິກາ/ດາໂກຕ້າ_ເໜືອ/ສູນກາງ';
$string['america/panama'] = 'ອາເມລິກາ/ປານາມາ';
$string['america/pangnirtung'] = 'ອາເມລິກາ/ປາງເນີຕັງ';
$string['america/paramaribo'] = 'ອາເມລິກາ/ປາຣາມາຣິໂບ';
$string['america/phoenix'] = 'ອາເມລິກາ/ຟີນິກ';
$string['america/port-au-prince'] = 'ອາເມລິກາ/ປອກ_ອູ_ແປງຊ໌';
$string['america/port_of_spain'] = 'ອາເມລິກາ/ປອກ_ອູ_ແອັດສປາຍ';
$string['america/porto_velho'] = 'ອາເມລິກາ/ພໍໂຕ້_ເວວໂຮ';
$string['america/puerto_rico'] = 'ອາເມລິກາ/ປວກໂຕ_ຣີໂກ';
$string['america/rainy_river'] = 'ອາເມລິກາ/ເຮັນນີ_ຣີເວີ';
$string['america/rankin_inlet'] = 'ອາເມລິກາ/ເຣັ້ງກິ້ນ_ອິນເລັດ';
$string['america/recife'] = 'ອາເມລິກາ/ເຣັກຊີເຟ';
$string['america/regina'] = 'ອາເມລິກາ/ເຣຈີນາ';
$string['america/rio_branco'] = 'ອາເມລິກາ/ຣີໂອ_ແບຣງໂກ';
$string['america/santiago'] = 'ອາເມລິກາ/ຊັງຕິອາໂກ';
$string['america/santo_domingo'] = 'ອາເມລິກາ/ຊັງໂຕ_ໂດມິໂກ';
$string['america/sao_paulo'] = 'ອາເມລິກາ/ຊາວ_ເປົາໂລ';
$string['america/scoresbysund'] = 'ອາເມລິກາ/ສະກໍບີຊັນ';
$string['america/st_johns'] = 'ອາເມລິກາ/ແຊ້ງ_ຈອນ';
$string['america/st_kitts'] = 'ອາເມລິກາ/ແຊ້ງ_ກິດ';
$string['america/st_lucia'] = 'ອາເມລິກາ/ແຊ້ງ_ລູເຊຍ';
$string['america/st_thomas'] = 'ອາເມລິກາ/ແຊ້ງໂທມາສ';
$string['america/st_vincent'] = 'ອາເມລິກາ/ແຊ້ງວິນເຊັນ';
$string['america/swift_current'] = 'ອາເມລິກາ/ສວີຟ_ເຄີເຣັ້ນ';
$string['america/tegucigalpa'] = 'ອາເມລິກາ/ເຕກູຊີກໍປາ';
$string['america/thule'] = 'ອາເມລິກາ/ຕູເລ';
$string['america/thunder_bay'] = 'ອາເມລິກາ/ຕັນເດີ_ເບ';
$string['america/tijuana'] = 'ອາເມລິກາ/ທີຈວນນາ';
$string['america/toronto'] = 'ອາເມລິກາ/ໂຕຣັງໂຕ';
$string['america/tortola'] = 'ອາເມລິກາ/ຕໍໂຕລາ';
$string['america/vancouver'] = 'ອາເມລິກາ/ແວນຄູເວີ';
$string['america/whitehorse'] = 'ອາເມລິກາ/ໄວຮອດສ';
$string['america/winnipeg'] = 'ອາເມລິກາ/ວິນນີເປັກ';
$string['america/yakutat'] = 'ອາເມລິກາ/ຢ່າກູແຕັດ';
$string['america/yellowknife'] = 'ອາເມລິກາ/ເຢໂລໄນຟ໌';
$string['antarctica/casey'] = 'ແອນຕາກຕິກ/ຄາສເຊ';
$string['antarctica/davis'] = 'ແອນຕາກຕິກ/ດາວີສ';
$string['antarctica/dumontdurville'] = 'ແອນຕາກຕິກ/ດູມັນເດີວິວລ໌';
$string['antarctica/mawson'] = 'ແອນຕາກຕິກ/ມໍຊັນ';
$string['antarctica/mcmurdo'] = 'ແອນຕາກຕິກ/ມັກມົວໂດ';
$string['antarctica/palmer'] = 'ແອນຕາກຕິກ/ພໍເມີ';
$string['antarctica/rothera'] = 'ແອນຕາກຕິກ/ຣົດເຕຣ່າ';
$string['antarctica/syowa'] = 'ແອນຕາກຕິກ/ສະໂຍວ່າ';
$string['antarctica/vostok'] = 'ແອນຕາກຕິກ/ວອສຕັອກ';
$string['asia/aden'] = 'ອາຊີ/ອາເດັນ';
$string['asia/almaty'] = 'ອາຊີ/ອໍມາຕີ';
$string['asia/amman'] = 'ອາຊີ/ແອັມແມນ';
$string['asia/anadyr'] = 'ອາຊີ/ອານາດີເຢີ';
$string['asia/aqtau'] = 'ອາຊີ/ແອັກເຕົາ';
$string['asia/aqtobe'] = 'ອາຊີ/ແອັກໂຕບີ';
$string['asia/ashgabat'] = 'ອາຊີ/ອາສກາບັດ';
$string['asia/baghdad'] = 'ອາຊີ/ແບກແດດ';
$string['asia/bahrain'] = 'ອາຊີ/ບາເຣນ';
$string['asia/baku'] = 'ອາຊີ/ບາກູ';
$string['asia/bangkok'] = 'ອາຊີ/ບາງກອກ';
$string['asia/beirut'] = 'ອາຊີ/ເບຣຸສ';
$string['asia/bishkek'] = 'ອາຊີ/ບີສເກັກ';
$string['asia/brunei'] = 'ອາຊີ/ບຣູໄນ';
$string['asia/calcutta'] = 'ອາຊີ/ການກຸດຕາ';
$string['asia/choibalsan'] = 'ອາຊີ/ຈອຍບໍຊານ';
$string['asia/chongqing'] = 'ອາຊີ/ສົງຊີ້ງ';
$string['asia/colombo'] = 'ອາຊີ/ໂຄລົມໂບ';
$string['asia/damascus'] = 'ອາຊີ/ດາມາສກາສ';
$string['asia/dhaka'] = 'ອາຊີ/ດາກ້າ';
$string['asia/dili'] = 'ອາຊີ/ດີລີ';
$string['asia/dubai'] = 'ອາຊີ/ດູໄບ';
$string['asia/dushanbe'] = 'ອາຊີ/ດູຊານເບ';
$string['asia/gaza'] = 'ອາຊີ/ກາຊ່າ';
$string['asia/harbin'] = 'ອາຊີ/ຮ່າບິນ';
$string['asia/hong_kong'] = 'ອາຊີ/ຮົງ_ກົງ';
$string['asia/hovd'] = 'ອາຊີ/ໂຮບດ໌';
$string['asia/irkutsk'] = 'ອາຊີ/ເອີກຸສຕ໌';
$string['asia/jayapura'] = 'ອາຊີ/ຈາຢາປູຣາ';
$string['asia/jerusalem'] = 'ອາຊີ/ເຢີຣູຊາເລັມ';
$string['asia/kabul'] = 'ອາຊີ/ກາບູນລ໌';
$string['asia/kamchatka'] = 'ອາຊີ/ຄຳຈັດກາ';
$string['asia/karachi'] = 'ອາຊີ/ກາຣາຈີ';
$string['asia/kashgar'] = 'ອາຊີ/ກາສກ້າ';
$string['asia/katmandu'] = 'ອາຊີ/ແຄັດມານດູ';
$string['asia/krasnoyarsk'] = 'ອາຊີ/ຄຣາສໂນຢາກ໌';
$string['asia/kuala_lumpur'] = 'ອາຊີ/ກົວລາ_ລຳເປີ';
$string['asia/kuching'] = 'ອາຊີ/ຄູຊິງ';
$string['asia/kuwait'] = 'ອາຊີ/ຄູເວດ';
$string['asia/macau'] = 'ອາຊີ/ມາເກົ້າ';
$string['asia/magadan'] = 'ອາຊີ/ມາກາດານ';
$string['asia/makassar'] = 'ອາຊີ/ມາກາສຊ້າ';
$string['asia/manila'] = 'ອາຊີ/ມານິລາ';
$string['asia/muscat'] = 'ອາຊີ/ມູສແກັດ';
$string['asia/nicosia'] = 'ອາຊີ/ນີໂກເຊຍ';
$string['asia/novosibirsk'] = 'ອາຊີ/ໂນໂວຊີເບີກ໌';
$string['asia/omsk'] = 'ອາຊີ/ໂອມາສກ໌';
$string['asia/oral'] = 'ອາຊີ/ໂອຣໍ';
$string['asia/phnom_penh'] = 'ອາຊີ/ພະນົມ_ເປນ';
$string['asia/pontianak'] = 'ອາຊີ/ພົນຕີອານາກ';
$string['asia/pyongyang'] = 'ອາຊີ/ປຽງຢາງ';
$string['asia/qatar'] = 'ອາຊີ/ກາຕ້າ';
$string['asia/qyzylorda'] = 'ອາຊີ/ກີຊີລໍດາ';
$string['asia/rangoon'] = 'ອາຊີ/ຢ່າງກຸ້ງ';
$string['asia/riyadh'] = 'ອາຊີ/ຣິຢາດ໌';
$string['asia/saigon'] = 'ອາຊີ/ໄຊງ່ອນ';
$string['asia/sakhalin'] = 'ອາຊີ/ຊາກາລິນ';
$string['asia/samarkand'] = 'ອາຊີ/ສາມາການ';
$string['asia/seoul'] = 'ອາຊີ/ເຊອູນລ໌';
$string['asia/shanghai'] = 'ອາຊີ/ຊຽງໄຮ';
$string['asia/singapore'] = 'ອາຊີ/ສິງກະໂປ';
$string['asia/taipei'] = 'ອາຊີ/ໄທເປ';
$string['asia/tashkent'] = 'ອາຊີ/ທາສເກັນ';
$string['asia/tbilisi'] = 'ອາຊີ/ທບີລີຊີ';
$string['asia/tehran'] = 'ອາຊີ/ເຕຮາຣານ';
$string['asia/thimphu'] = 'ອາຊີ/ທິມປູ';
$string['asia/tokyo'] = 'ອາຊີ/ໂຕກຽວ';
$string['asia/ulaanbaatar'] = 'ອາຊີ/ອູລານບາຕໍ';
$string['asia/urumqi'] = 'ອາຊີ/ຢູຣຳກີ';
$string['asia/vientiane'] = 'ອາຊີ/ວຽງຈັນ';
$string['asia/vladivostok'] = 'ອາຊີ/ວະລາດີໂວສໂຕກ';
$string['asia/yakutsk'] = 'ອາຊີ/ຢ່າກຸດສ໌';
$string['asia/yekaterinburg'] = 'ອາຊີ/ເຢເກັດເຕີລິນເບີກ';
$string['asia/yerevan'] = 'ອາຊີ/ເຢເຣວານ';
$string['atlantic/azores'] = 'ແອດແລນຕິກ/ອາຊໍ';
$string['atlantic/bermuda'] = 'ແອດແລນຕິກ/ເບີບູດາ';
$string['atlantic/canary'] = 'ແອດແລນຕິກ/ຄານາຣີ';
$string['atlantic/cape_verde'] = 'ແອດແລນຕິກ/ເຄບ-ເວີ';
$string['atlantic/faeroe'] = 'ແອດແລນຕິກ/ເຟໂຣ';
$string['atlantic/madeira'] = 'ແອດແລນຕິກ/ມາເດຣາ';
$string['atlantic/reykjavik'] = 'ແອດແລນຕິກ/ເຣຈາວິກ';
$string['atlantic/south_georgia'] = 'ແອດແລນຕິກ/ຈໍເຈຍ_ໃຕ້';
$string['atlantic/st_helena'] = 'ແອດແລນຕິກ/ແຊ້ງ_ເຮເລນາ';
$string['atlantic/stanley'] = 'ແອດແລນຕິກ/ສະແຕນເລ່';
$string['australia/adelaide'] = 'ອອສເຕຣເລຍ/ອາດິເລດ';
$string['australia/brisbane'] = 'ອອສເຕຣເລຍ/ບຣິດສເບນ';
$string['australia/broken_hill'] = 'ອອສເຕຣເລຍ/ໂບຣກເກັ້ນ_ຮິວ';
$string['australia/darwin'] = 'ອອສເຕຣເລຍ/ດາວິນ';
$string['australia/hobart'] = 'ອອສເຕຣເລຍ/ໂຮບາດ';
$string['australia/lindeman'] = 'ອອສເຕຣເລຍ/ລິນເດແມນ';
$string['australia/lord_howe'] = 'ອອສເຕຣເລຍ/ລໍ_ໂຮວີ';
$string['australia/melbourne'] = 'ອອສເຕຣເລຍ/ເມວເບີນ';
$string['australia/perth'] = 'ອອສເຕຣເລຍ/ເພີດ';
$string['australia/sydney'] = 'ອອສເຕຣເລຍ/ຊິດນີ້';
$string['europe/amsterdam'] = 'ເອີຣົບ/ແອັມສະເຕີດາມ';
$string['europe/andorra'] = 'ເອີຣົບ/ແອນໂດຣາ';
$string['europe/athens'] = 'ເອີຣົບ/ອາແຕນ';
$string['europe/belfast'] = 'ເອີຣົບ/ເບວຟາດຕ໌';
$string['europe/belgrade'] = 'ເອີຣົບ/ເບວເກຣດ';
$string['europe/berlin'] = 'ເອີຣົບ/ແບັກແລງ';
$string['europe/brussels'] = 'ເອີຣົບ/ບຣຸກແຊນ';
$string['europe/bucharest'] = 'ເອີຣົບ/ບູກາແຣັດ';
$string['europe/budapest'] = 'ເອີຣົບ/ບູດາເປສ';
$string['europe/chisinau'] = 'ເອີຣົບ/ຊີຊິນນາວ';
$string['europe/copenhagen'] = 'ເອີຣົບ/ໂກເປັນຮາກ';
$string['europe/dublin'] = 'ເອີຣົບ/ດັບບລິນ';
$string['europe/gibraltar'] = 'ເອີຣົບ/ຊີບຣານຕາ';
$string['europe/helsinki'] = 'ເອີຣົບ/ເຮວຊິງກິ';
$string['europe/istanbul'] = 'ເອີຣົບ/ອິດສະຕັນບູ';
$string['europe/kaliningrad'] = 'ເອີຣົບ/ກາລິນນິງແກຣດ';
$string['europe/kiev'] = 'ເອີຣົບ/ກີແອັບ';
$string['europe/lisbon'] = 'ເອີຣົບ/ລີດບອນ';
$string['europe/london'] = 'ເອີຣົບ/ລອນດອນ';
$string['europe/luxembourg'] = 'ເອີຣົບ/ລຸກຊຳບວກ';
$string['europe/madrid'] = 'ເອີຣົບ/ແມັດດຣິດ';
$string['europe/malta'] = 'ເອີຣົບ/ມໍຕ້າ';
$string['europe/minsk'] = 'ເອີຣົບ/ມິ້ນສກ໌';
$string['europe/monaco'] = 'ເອີຣົບ/ໂມນາໂຄ';
$string['europe/moscow'] = 'ເອີຣົບ/ມົດສະກູ';
$string['europe/oslo'] = 'ເອີຣົບ/ໂອສໂລ';
$string['europe/paris'] = 'ເອີຣົບ/ປາຣີ';
$string['europe/prague'] = 'ເອີຣົບ/ປຣາກູ';
$string['europe/riga'] = 'ເອີຣົບ/ຣີກາ';
$string['europe/rome'] = 'ເອີຣົບ/ໂຣມ';
$string['europe/samara'] = 'ເອີຣົບ/ຊາມາຣາ';
$string['europe/simferopol'] = 'ເອີຣົບ/ຊິມເປີໂຣໂປ';
$string['europe/sofia'] = 'ເອີຣົບ/ໂຊເຟຍ';
$string['europe/stockholm'] = 'ເອີຣົບ/ສະຕັອກໂຮມ';
$string['europe/tallinn'] = 'ເອີຣົບ/ທາລິນ';
$string['europe/tirane'] = 'ເອີຣົບ/ຕີເຣນ';
$string['europe/uzhgorod'] = 'ເອີຣົບ/ອູສໂກ້ຣົດ';
$string['europe/vaduz'] = 'ເອີຣົບ/ວາດູສ';
$string['europe/vienna'] = 'ເອີຣົບ/ວຽນ';
$string['europe/vilnius'] = 'ເອີຣົບ/ວິວນີອາສ';
$string['europe/warsaw'] = 'ເອີຣົບ/ວາກໂຊວີ';
$string['europe/zaporozhye'] = 'ເອີຣົບ/ແຊັບໂປໂຣຊາຍ';
$string['europe/zurich'] = 'ເອີຣົບ/ຊູຣິກ';
$string['indian/antananarivo'] = 'ອິນເດຍ/ແອນຕານານາຣິໂອ';
$string['indian/chagos'] = 'ອິນເດຍ/ຊາໂກສ';
$string['indian/christmas'] = 'ອິນເດຍ/ຄຣິດສະມາດ';
$string['indian/comoro'] = 'ອິນເດຍ/ໂຄໂມໂຣ';
$string['indian/kerguelen'] = 'ອິນເດຍ/ເຄີກູເລັນ';
$string['indian/mahe'] = 'ອິນເດຍ/ມາເຮ';
$string['indian/maldives'] = 'ອິນເດຍ/ມານດິວ';
$string['indian/mauritius'] = 'ອິນເດຍ/ມາອູຣີຕີອາສ';
$string['indian/mayotte'] = 'ອິນເດຍ/ມາໂຍເຕ';
$string['indian/reunion'] = 'ອິນເດຍ/ຣີຢູ່ນຽນ';
$string['pacific/apia'] = 'ປາຊີຟິກ/ອາເປຍ';
$string['pacific/auckland'] = 'ປາຊີຟິກ/ອັອກແລນ';
$string['pacific/chatham'] = 'ປາຊີຟິກ/ແຄັດແຮັມ';
$string['pacific/easter'] = 'ປາຊີຟິກ/ອີສເຕີ';
$string['pacific/efate'] = 'ປາຊີຟິກ/ອີເຟດ';
$string['pacific/enderbury'] = 'ປາຊີຟິກ/ເອັນເດີເບີຣີ';
$string['pacific/fakaofo'] = 'ປາຊີຟິກ/ຟາກາວໂຟ';
$string['pacific/fiji'] = 'ປາຊີຟິກ/ຟີຈິ';
$string['pacific/funafuti'] = 'ປາຊີຟິກ/ຟູນາຟູຕິ';
$string['pacific/galapagos'] = 'ປາຊີຟິກ/ກາລາປາໂກສ';
$string['pacific/gambier'] = 'ປາຊີຟິກ/ກາມບີເອີ';
$string['pacific/guadalcanal'] = 'ປາຊີຟິກ/ກົວດໍຄານໍ';
$string['pacific/guam'] = 'ປາຊີຟິກ/ກວມ';
$string['pacific/honolulu'] = 'ປາຊີຟິກ/ໂຮໂນລູລູ';
$string['pacific/kiritimati'] = 'ປາຊີຟິກ/ກີຣີຕີມາຕີ';
$string['pacific/kosrae'] = 'ປາຊີຟິກ/ໂກສເຣ';
$string['pacific/kwajalein'] = 'ປາຊີຟິກ/ກວາຈາລຽນ';
$string['pacific/majuro'] = 'ປາຊີຟິກ/ມາຈູໂຣ';
$string['pacific/marquesas'] = 'ປາຊີຟິກ/ມາກີຊາສ໌';
$string['pacific/midway'] = 'ປາຊີຟິກ/ມິດເວ';
$string['pacific/nauru'] = 'ປາຊີຟິກ/ນາວຣູ';
$string['pacific/niue'] = 'ປາຊີຟິກ/ນີອູ';
$string['pacific/norfolk'] = 'ປາຊີຟິກ/ນອດໂພກ';
$string['pacific/noumea'] = 'ປາຊີຟິກ/ນູແມ';
$string['pacific/pago_pago'] = 'ປາຊີຟິກ/ປາໂກ_ປາໂກ';
$string['pacific/palau'] = 'ປາຊີຟິກ/ປາເລົາ';
$string['pacific/pitcairn'] = 'ປາຊີຟິກ/ປິດຈ່ານ';
$string['pacific/ponape'] = 'ປາຊີຟິກ/ໂປນາປີ';
$string['pacific/port_moresby'] = 'ປາຊີຟິກ/ພອດ_ມໍເລສບີ';
$string['pacific/rarotonga'] = 'ປາຊີຟິກ/ຣາໂຣຕອງກາ';
$string['pacific/saipan'] = 'ປາຊີຟິກ/ຊາຍແປນ';
$string['pacific/tahiti'] = 'ປາຊີຟິກ/ທາຮີຕິ';
$string['pacific/tarawa'] = 'ປາຊີຟິກ/ທາຣາວາ';
$string['pacific/tongatapu'] = 'ປາຊີຟິກ/ຕອງກາຕາປູ';
$string['pacific/truk'] = 'ປາຊີຟິກ/ຕຣຸກ';
$string['pacific/wake'] = 'ປາຊີຟິກ/ວາເກະ';
$string['pacific/wallis'] = 'ປາຊີຟິກ/ວາລີສ';
$string['pacific/yap'] = 'ປາຊີຟິກ/ຢາບ';
