<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'lo', version '3.6'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'ຂ້າງເທິງ';
$string['actions'] = 'ການປະຕິບັດ';
$string['appliesto'] = 'ນຳໃຊ້ກັບ';
$string['backdrop'] = 'ສະແດງກັບສາກຫຼັງ';
$string['backdrop_help'] = 'ທ່ານສາມາດໃຊ້ສາກຫຼັງ ເພື່ອເນັ້ນໃສ່ສ່ວນຂອງໜ້າທີ່ທ່ານກໍາລັງຊີ້ໄປ.

ໝາຍເຫດ: ສາກຫຼັງບໍ່ເຂົ້າກັນໄດ້ກັບບາງສ່ວນຂອງໜ້າເຊັ່ນ: ແຖບນຳທາງ.';
$string['below'] = 'ຂ້າງລຸ່ມ';
$string['block'] = 'ບລັອກ';
$string['block_named'] = 'ບລັອກຊື່ວ່າ \'{$a}\'';
$string['cachedef_stepdata'] = 'ລາຍຊື່ຂັ້ນຕອນການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້';
$string['cachedef_tourdata'] = 'ບັນຊີລາຍຊື່ຂອງຂໍ້ມູນການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ທີ່ເປີດໃຊ້ງານທີ່ດຶງມາໃນທຸກໆໜ້າ';
$string['confirmstepremovalquestion'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບຂັ້ນຕອນນີ້?';
$string['confirmstepremovaltitle'] = 'ຢືນຢັນການລຶບຂັ້ນຕອນ';
$string['confirmtourremovalquestion'] = 'ທ່ານແນ່ໃຈບໍ່ວ່າທ່ານຕ້ອງການລຶບການທ່ອງທ່ຽວນີ້ອອກ?';
$string['confirmtourremovaltitle'] = 'ຢືນຢັນການລຶບການທ່ອງທ່ຽວ';
$string['content'] = 'ເນື້ອໃນ';
$string['content_heading'] = 'ເນື້ອໃນ';
$string['content_help'] = 'ເນື້ອຫາທີ່ອະທິບາຍຂັ້ນຕອນອາດຈະຖືກເພີ່ມເປັນຂໍ້ຄວາມທໍາມະດາ, ຖືກປິດລ້ອມໃນແທັກຫຼາຍພາສາ multilang (ສໍາລັບການນໍາໃຊ້ຕົວກອງເນື້ອຫາຫຼາຍພາສາ) ຖ້າຕ້ອງການ.

ອີກທາງເລືອກ, ລະຫັດປະຈຳຕົວສະຕລິງພາສາອາດຈະຖືກໃສ່ໃນຕົວລະບຸຮູບແບບ, ອົງປະກອບ (ບໍ່ມີວົງເລັບ ຫຼື ຍະຫວ່າງຫຼັງຈາກເຄື່ອງໝາຍຈຸດ).';
$string['cssselector'] = 'ຕົວເລືອກ CSS';
$string['defaultvalue'] = 'ຄ່າເລີ່ມຕົ້ນ ({$a})';
$string['delay'] = 'ຊັກຊ້າກ່ອນການສະແດງຂັ້ນຕອນ';
$string['delay_help'] = 'ທ່ານສາມາດເລືອກທາງເລືອກທີ່ຈະເພີ່ມການຊັກຊ້າກ່ອນທີ່ຂັ້ນຕອນຈະສະແດງ.

ຄວາມລ່າຊ້ານີ້ ແມ່ນເປັນມິນລິວິນາທີ.';
$string['description'] = 'ຄຳອະທິບາຍ';
$string['done'] = 'ສຳເລັດ';
$string['editstep'] = 'ການແກ້ໄຂ "{$a}"';
$string['enabled'] = 'ເປີດໃຊ້ງານ';
$string['endtour'] = 'ສິ້ນສຸດການທ່ອງທ່ຽວ';
$string['event_step_shown'] = 'ຂັ້ນຕອນສະແດງໃຫ້ເຫັນ';
$string['event_tour_ended'] = 'ສີ້ນສຸດການທ່ອງທ່ຽວແລ້ວ';
$string['event_tour_reset'] = 'ຕັ້ງຄ່າການທ່ອງທ່ຽວໃໝ່';
$string['event_tour_started'] = 'ເລີ່ມການທ່ອງທ່ຽວແລ້ວ';
$string['exporttour'] = 'ສົ່ງອອກການທ່ອງທ່ຽວ';
$string['filter_category'] = 'ປະເພດ';
$string['filter_category_help'] = 'ສະແດງການທ່ອງທ່ຽວໃນໜ້າທີ່ກ່ຽວຂ້ອງກັບວິຊາໃນປະເພດທີ່ເລືອກ.';
$string['filter_course'] = 'ລາຍວິຊາ';
$string['filter_course_help'] = 'ສະແດງການທ່ອງທ່ຽວໃນໜ້າທີ່ກ່ຽວຂ້ອງກັບວິຊາທີ່ເລືອກ.';
$string['filter_courseformat'] = 'ຮູບແບບລາຍວິຊາ';
$string['filter_courseformat_help'] = 'ສະແດງການທ່ອງທ່ຽວຢູ່ໃນໜ້າທີ່ກ່ຽວຂ້ອງກັບວິຊາການນໍາໃຊ້ຮູບແບບວິຊາທີ່ເລືອກ.';
$string['filter_header'] = 'ຕົວກັ່ນຕອງການທ່ອງທ່ຽວ';
$string['filter_help'] = 'ເລືອກເງື່ອນໄຂທີ່ການທ່ອງທ່ຽວຈະສະແດງ. ການກັ່ນຕອງທັງໝົດຈະຕ້ອງກົງກັບການທ່ອງທ່ຽວເພື່ອສະແດງໃຫ້ຜູ້ໃຊ້ເຫັນ.';
$string['filter_role'] = 'ໜ້າທີ່';
$string['filter_role_help'] = 'ການທ່ອງທ່ຽວ ອາດຈະຖືກຈຳກັດໃຫ້ຜູ້ໃຊ້ທີ່ເລືອກບົດບາດໃນບໍລິບົດທີ່ການທົວຖືກສະແດງ. ຕົວຢ່າງ: ການຈໍາກັດການທົວແດສບອດ ໃຫ້ກັບຜູ້ໃຊ້ທີ່ມີບົດບາດຂອງນັກຮຽນຈະບໍ່ເຮັດວຽກຖ້າຜູ້ໃຊ້ມີບົດບາດຂອງນັກຮຽນໃນຫຼັກສູດ (ຕາມກໍລະນີທົ່ວໄປ). ການທ່ອງທ່ຽວແຜງໜ້າປັດ ສາມາດຖືກຈຳກັດໃຫ້ຜູ້ໃຊ້ທີ່ມີໜ້າທີ່ລະບົບເທົ່ານັ້ນ.';
$string['filter_theme'] = 'ຮູບແບບສີສັນ';
$string['filter_theme_help'] = 'ສະແດງການທ່ອງທ່ຽວໃນເວລາທີ່ຜູ້ໃຊ້ກໍາລັງໃຊ້ໜຶ່ງໃນຮູບແບບທີ່ເລືອກ.';
$string['importtour'] = 'ນຳເຂົ້າການທ່ອງທ່ຽວ';
$string['left'] = 'ທີ່ຍັງເຫຼືອ';
$string['modifyshippedtourwarning'] = 'ນີ້ແມ່ນການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ທີ່ສົ່ງກັບ Moodle. ການປ່ຽນແປງໃດໆທີ່ທ່ານເຮັດອາດຈະຖືກລົບລ້າງໃນລະຫວ່າງການຍົກລະດັບເວັບໄຊຕໍ່ໄປຂອງທ່ານ.';
$string['movestepdown'] = 'ຍ້າຍຂັ້ນຕອນລົງ';
$string['movestepup'] = 'ຍ້າຍຂັ້ນຕອນຂື້ນ';
$string['movetourdown'] = 'ຍ້າຍການທ່ອງທ່ຽວລົງ';
$string['movetourup'] = 'ຍ້າຍການທ່ອງທ່ຽວຂື້ນ';
$string['name'] = 'ຊື່';
$string['newstep'] = 'ຂັ້ນຕອນໃໝ່';
$string['newtour'] = 'ສ້າງການທ່ອງທ່ຽວໃໝ່';
$string['next'] = 'ຕໍ່ໄປ';
$string['options_heading'] = 'ທາງເລືອກ';
$string['orphan'] = 'ສະແດງຖ້າບໍ່ພົບເປົ້າໝາຍ';
$string['orphan_help'] = 'ສະແດງຂັ້ນຕອນຖ້າບໍ່ພົບເປົ້າໝາຍໃນໜ້າ.';
$string['pathmatch'] = 'ນຳໃຊ້ໄປຫາການຈັບຄູ່ URL';
$string['pathmatch_help'] = 'ການທ່ອງທ່ຽວຈະສະແດງຢູ່ໃນໜ້າໃດກໍໄດ້ທີ່ URL ກົງກັບຄ່ານີ້.

ທ່ານສາມາດໃຊ້ຕົວອັກສອນ % ເປັນຕົວແທນທີ່ຈະໝາຍຄວາມວ່າຫຍັງ.
ບາງຄ່າຕົວຢ່າງລວມມີ:

* /my/% - ເພື່ອໃຫ້ກົງກັບແດສບອກ
* /course/view.php?id=2 - ເພື່ອໃຫ້ກົງກັບວິຊາສະເພາະ
* /mod/forum/view.php% - ເພື່ອໃຫ້ກົງກັບບັນຊີລາຍຊື່ການສົນທະນາຂອງເວທີ
* /user/profile.php% - ເພື່ອໃຫ້ກົງກັບໜ້າໂປຼໄຟລ໌ຜູ້ໃຊ້

ຖ້າທ່ານຕ້ອງການສະແດງການທ່ອງທ່ຽວໃນໜ້າທໍາອິດຂອງເວັບໄຊທ໌, ທ່ານສາມາດນໍາໃຊ້ມູນຄ່າ: "FRONTPAGE".';
$string['pausetour'] = 'ຢຸດຊົ່ວຄາວ';
$string['placement'] = 'ການຈັດວາງ';
$string['placement_help'] = 'ຂັ້ນຕອນອາດຈະຖືກວາງໄວ້ຂ້າງເທິງ, ຂ້າງລຸ່ມນີ້, ຊ້າຍ ຫຼື ຂວາຂອງເປົ້າໝາຍ. ຂ້າງເທິງ ຫຼື ຂ້າງລຸ່ມນີ້ແມ່ນແນະນໍາ, ເພາະວ່າ ສິ່ງເຫຼົ່ານີ້ປັບໄດ້ດີກວ່າສໍາລັບການສະແດງມືຖື.

ຖ້າຂັ້ນຕອນບໍ່ເໝາະກັບໜ້າໃດໜຶ່ງໃນສະຖານທີ່ທີ່ກໍານົດໄວ້, ມັນຈະຖືກວາງໄວ້ບ່ອນອື່ນໂດຍອັດຕະໂນມັດ.';
$string['pluginname'] = 'ການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້';
$string['privacy:metadata:preference:completed'] = 'ເວລາທີ່ຜູ້ໃຊ້ສຸດທ້າຍໄດ້ສຳເລັດການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້.';
$string['privacy:metadata:preference:requested'] = 'ເວລາທີ່ຜູ້ໃຊ້ສຸດທ້າຍໄດ້ຮ້ອງຂໍການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ດ້ວຍຕົນເອງ.';
$string['privacy:request:preference:completed'] = 'ຫຼ້າສຸດທ່ານໄດ້ໝາຍການທ່ອງທ່ຽວຜູ້ໃຊ້ "{$a->name}" ວ່າສຳເລັດເມື່ອ {$a->time}';
$string['privacy:request:preference:requested'] = 'ທ່ານຮ້ອງຂໍການທ່ອງທ່ຽວຜູ້ໃຊ້ "{$a->name}" ຄັ້ງສຸດທ້າຍເມື່ອ {$a->time}';
$string['reflex'] = 'ດຳເນີນການດ້ວຍການຄລິກ';
$string['reflex_help'] = 'ດໍາເນີນຂັ້ນຕອນຕໍ່ໄປເມື່ອເປົ້າໝາຍຖືກຄລິກໃສ່.';
$string['resettouronpage'] = 'ຕັ້ງຄ່າການທ່ອງທ່ຽວຜູ້ໃຊ້ຄືນໃໝ່ເທິງໜ້ານີ້';
$string['resumetour'] = 'ຕັ້ງຕົ້ນໃໝ່';
$string['right'] = 'ຂວາ';
$string['select_block'] = 'ເລືອກບລັອກ';
$string['selector_defaulttitle'] = 'ໃສ່ຫົວຂໍ້ຄຳອະທິບາຍ';
$string['selectordisplayname'] = 'ຕົວເລືອກ CSS ກົງກັບ \'{$a}\'';
$string['selecttype'] = 'ເລືອກປະເພດຂັ້ນຕອນ';
$string['sharedtourslink'] = 'ຄັງເກັບຮັກສາການທ່ອງທ່ຽວ';
$string['skip'] = 'ຂ້າມ';
$string['target'] = 'ເປົ້າໝາຍ';
$string['target_block'] = 'ບລັອກ';
$string['target_heading'] = 'ເປົ້າໝາຍຂັ້ນຕອນ';
$string['target_selector'] = 'ຕົວເລືອກ';
$string['target_selector_targetvalue'] = 'ຕົວເລືອກ CSS';
$string['target_selector_targetvalue_help'] = 'ຕົວເລືອກ CSS ສາມາດຖືກນໍາໃຊ້ ເພື່ອເປົ້າໝາຍເກືອບທຸກອົງປະກອບໃນໜ້າ. ຕົວເລືອກທີ່ເໝາະສົມ ສາມາດຊອກຫາໄດ້ງ່າຍໂດຍໃຊ້ເຄື່ອງມືພັດທະນາສໍາລັບຕົວທ່ອງເວັບຂອງທ່ານ.';
$string['target_unattached'] = 'ສະແດງໃນທາງກາງຂອງໜ້າ';
$string['targettype'] = 'ປະເພດເປົ້າໝາຍ';
$string['targettype_help'] = 'ແຕ່ລະຂັ້ນຕອນແມ່ນກ່ຽວຂ້ອງກັບສ່ວນໜຶ່ງຂອງໜ້າ - ເປົ້າໝາຍ. ປະເພດເປົ້າໝາຍແມ່ນ:

* ບລັອກ - ສໍາລັບການສະແດງຂັ້ນຕອນຕໍ່ໄປກັບຕັນທີ່ກໍານົດໄວ້
* ຕົວເລືອກ CSS - ສໍາລັບການກໍານົດພື້ນທີ່ເປົ້າໝາຍຢ່າງຖືກຕ້ອງໂດຍໃຊ້ CSS
* ສະແດງຢູ່ເຄິ່ງກາງຂອງໜ້າ - ສໍາລັບຂັ້ນຕອນທີ່ບໍ່ຈໍາເປັນຕ້ອງເຊື່ອມໂຍງກັບສ່ວນສະເພາະໃດໜຶ່ງຂອງໜ້າ';
$string['title'] = 'ຫົວຂໍ້';
$string['title_help'] = 'ຫົວຂໍ້ຂອງຂັ້ນຕອນອາດຈະຖືກເພີ່ມເປັນຂໍ້ຄວາມທໍາມະດາ, ໃສ່ໃນແທັກຫຼາຍພາສາ multilang (ສໍາລັບການນໍາໃຊ້ຕົວກອງເນື້ອຫາຫຼາຍພາສາ) ຖ້າຕ້ອງການ.

ອີກທາງເລືອກ, ລະຫັດປະຈຳຕົວສະຕຣິງພາສາອາດຈະຖືກໃສ່ໃນຕົວລະບຸຮູບແບບ, ອົງປະກອບ (ບໍ່ມີວົງເລັບ ຫຼື ຍະຫວ່າງຫຼັງຈາກເຄື່ອງໝາຍຈຸດ).';
$string['tour1_content_addingblocks'] = 'ໃນຄວາມເປັນຈິງ, ຈົ່ງຄິດຢ່າງລະອຽດກ່ຽວກັບການລວມເອົາບລັອກຕ່າງໆໃນໜ້າເວັບຂອງທ່ານ. ບລັອກບໍ່ໄດ້ສະແດງຢູ່ໃນແອັບ Moodle, ດັ່ງນັ້ນ ຕາມກົດລະບຽບ, ມັນດີກວ່າທີ່ຈະເຮັດໃຫ້ແນ່ໃຈວ່າ ເວັບໄຊທ໌ຂອງທ່ານເຮັດວຽກໄດ້ດີໂດຍບໍ່ມີການບລັອກໃດໆ.';
$string['tour1_content_blockregion'] = 'ຍັງມີພື້ນທີ່ບລັອກຢູ່ບ່ອນນີ້. ພວກເຮົາແນະນຳໃຫ້ລຶບບລັອກການນຳທາງ ແລະ ບໍລິຫານອອກໝົດ, ເພາະວ່າໜ້າວຽກທັງໝົດແມ່ນຢູ່ບ່ອນອື່ນໃນຫົວຂໍ້ບູສ (Boost).';
$string['tour1_content_customisation'] = 'ເພື່ອປັບແຕ່ງໜ້າຕາຂອງເວັບໄຊທ໌ຂອງທ່ານ ແລະ ໜ້າເວັບ, ໃຫ້ໃຊ້ເມນູການຕັ້ງຄ່າໃນມຸມຂອງສ່ວນຫົວນີ້. ລອງເປີດການແກ້ໄຂດຽວນີ້.';
$string['tour1_content_end'] = 'ນີ້ແມ່ນການສິ້ນສຸດຂອງການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ຂອງທ່ານ. ມັນຈະບໍ່ສະແດງອີກ ເວັ້ນເສຍແຕ່ວ່າທ່ານຕັ້ງຄ່າມັນຄືນໃໝ່ໂດຍໃຊ້ລິ້ງໃນສ່ວນທ້າຍ. ໃນຖານະເປັນຜູ້ເບິ່ງແຍງ, ທ່ານສາມາດສ້າງການທ່ອງທ່ຽວຂອງທ່ານເອງເຊັ່ນນີ້!';
$string['tour1_content_navigation'] = 'ການນໍາທາງທີ່ສໍາຄັນໃນປັດຈຸບັນແມ່ນຜ່ານລິ້ນຊັກນໍາທາງນີ້. ເນື້ອຫາປັບປຸງຂຶ້ນກັບບ່ອນທີ່ທ່ານຢູ່ໃນເວັບໄຊທ໌. ໃຊ້ປຸ່ມຢູ່ເທິງສຸດ ເພື່ອເຊື່ອງ ຫຼື ສະແດງມັນ.';
$string['tour1_content_welcome'] = 'ຍິນດີຕ້ອນຮັບສູ່ຫົວຂໍ້ບູສ (Boost). ຖ້າທ່ານໄດ້ຍົກລະດັບຈາກລຸ້ນກ່ອນໜ້ານີ້, ທ່ານອາດພົບວ່າ ມີບາງອັນທີ່ແຕກຕ່າງກັບຮູບແບບສີສັນນີ້.';
$string['tour1_title_addingblocks'] = 'ການເພີ່ມບລັອກ';
$string['tour1_title_blockregion'] = 'ພາກພື້ນບລັອກ';
$string['tour1_title_customisation'] = 'ການປັບແຕ່ງ';
$string['tour1_title_end'] = 'ສິ້ນສຸດການທ່ອງທ່ຽວ';
$string['tour1_title_navigation'] = 'ການນຳທາງ';
$string['tour1_title_welcome'] = 'ຍິນດີຕ້ອນຮັບ';
$string['tour2_content_addblock'] = 'ຖ້າທ່ານເປີດການແກ້ໄຂ, ທ່ານສາມາດເພີ່ມບລັອກຈາກລິ້ນຊັກການນຳທາງ. ຢ່າງໃດກໍ່ຕາມ, ໃຫ້ຄິດຢ່າງລະອຽດກ່ຽວກັບການລວມເອົາບລັອກຕ່າງໆໃນໜ້າເວັບຂອງທ່ານ. ບລັອກບໍ່ໄດ້ສະແດງຢູ່ໃນແອັບ Moodle, ດັ່ງນັ້ນ ສໍາລັບປະສົບການຂອງຜູ້ໃຊ້ທີ່ດີທີ່ສຸດ, ມັນດີກວ່າທີ່ຈະໃຫ້ແນ່ໃຈວ່າ ລາຍວິຊາຂອງທ່ານເຮັດວຽກໄດ້ດີໂດຍບໍ່ມີການບລັອກໃດໆ.';
$string['tour2_content_addingblocks'] = 'ທ່ານສາມາດເພີ່ມບລັອກໃສ່ໜ້ານີ້ໄດ້ໂດຍໃຊ້ປຸ່ມນີ້. ຢ່າງໃດກໍ່ຕາມ, ໃຫ້ຄິດຢ່າງລະອຽດກ່ຽວກັບການລວມເອົາບລັອກຕ່າງໆໃນໜ້າເວັບຂອງທ່ານ. ບລັອກບໍ່ໄດ້ສະແດງຢູ່ໃນແອັບ Moodle, ດັ່ງນັ້ນ ສໍາລັບປະສົບການຂອງຜູ້ໃຊ້ທີ່ດີທີ່ສຸດ, ມັນດີກວ່າທີ່ຈະໃຫ້ແນ່ໃຈວ່າ ລາຍວິຊາຂອງທ່ານເຮັດວຽກໄດ້ດີໂດຍບໍ່ມີການບລັອກໃດໆ.';
$string['tour2_content_customisation'] = 'ເພື່ອປ່ຽນການຕັ້ງຄ່າລາຍວິຊາໃດໆ, ໃຫ້ໃຊ້ເມນູການຕັ້ງຄ່າໃນມຸມຂອງສ່ວນຫົວນີ້. ທ່ານຈະພົບເຫັນເມນູການຕັ້ງຄ່າທີ່ຄ້າຍຄືກັນຢູ່ໃນໜ້າທໍາອິດຂອງທຸກໆກິດຈະກໍາ, ເຊັ່ນດຽວກັນ. ລອງເປີດການແກ້ໄຂດຽວນີ້.';
$string['tour2_content_end'] = 'ສິ່ງນີ້ແມ່ນການສິ້ນສຸດຂອງການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ຂອງທ່ານ. ມັນຈະບໍ່ສະແດງອີກ ເວັ້ນເສຍແຕ່ວ່າ ທ່ານຕັ້ງຄ່າມັນຄືນໃໝ່ໂດຍໃຊ້ລິ້ງໃນສ່ວນທ້າຍ. ຜູ້ເບິ່ງແຍງເວັບໄຊທ໌ຍັງສາມາດສ້າງການທ່ອງທ່ຽວເພີ່ມເຕີມສໍາລັບເວັບໄຊທ໌ນີ້ຖ້າຕ້ອງການ.';
$string['tour2_content_navigation'] = 'ປະຈຸບັນການນໍາທາງແມ່ນຜ່ານລິ້ນຊັກການນຳທາງນີ້. ໃຊ້ປຸ່ມຢູ່ເທິງສຸດ ເພື່ອເຊື່ອງ ຫຼືສະແດງມັນ. ທ່ານຈະເຫັນວ່າ ມີການເຊື່ອມຕໍ່ສໍາລັບພາກສ່ວນຂອງລາຍວິຊາຂອງທ່ານ.';
$string['tour2_content_opendrawer'] = 'ລອງເປີດລີ້ນຊັກການນຳທາງານດຽວນີີ້.';
$string['tour2_content_participants'] = 'ເບິ່ງຜູ້ເຂົ້າຮ່ວມທີ່ນີ້. ສິ່ງນີ້ຍັງແມ່ນບ່ອນທີ່ທ່ານໄປເພື່ອເພີ່ມ ຫຼື ຍ້າຍນັກຮຽນອອກ.';
$string['tour2_content_welcome'] = 'ຍິນດີຕ້ອນຮັບສູ່ຫົວຂໍ້ບູສ (Boost). ຖ້າເວັບໄຊທ໌ຂອງທ່ານໄດ້ຮັບການຍົກລະດັບຈາກສະບັບກ່ອນໜ້າ, ທ່ານອາດຈະເຫັນວ່າ ສິ່ງທີ່ເບິ່ງຄືວ່າ ແຕກຕ່າງກັນເລັກນ້ອຍໃນໜ້າລາຍວິຊາ.';
$string['tour2_title_addblock'] = 'ເພີ່ມບລັອກ';
$string['tour2_title_addingblocks'] = 'ການເພີ່ມບລັອກ';
$string['tour2_title_customisation'] = 'ການປັບແຕ່ງ';
$string['tour2_title_end'] = 'ສິ້ນສຸດການທ່ອງທ່ຽວ';
$string['tour2_title_navigation'] = 'ການນຳທາງ';
$string['tour2_title_opendrawer'] = 'ເປີດລີ້ນຊັກການນຳທາງ';
$string['tour2_title_participants'] = 'ຜູ້ເຂົ້າຮ່ວມລາຍວິຊາ';
$string['tour2_title_welcome'] = 'ຍິນດີຕ້ອນຮັບ';
$string['tour3_content_dashboard'] = 'ແຜງໜ້າປັດໃໝ່ຂອງທ່ານ ມີຄຸນສົມບັດຫຼາຍຢ່າງເພື່ອຊ່ວຍໃຫ້ທ່ານເຂົ້າເຖິງຂໍ້ມູນທີ່ສຳຄັນທີ່ສຸດສຳລັບທ່ານໄດ້ຢ່າງງ່າຍດາຍ.';
$string['tour3_content_overview'] = 'ບລັອກພາບລວມຂອງລາຍວິຊາສະແດງລາຍວິຊາທັງໝົດທີ່ທ່ານໄດ້ລົງທະບຽນ.

ທ່ານສາມາດເລືອກທີ່ຈະສະແດງວິຊາທີ່ກໍາລັງດໍາເນີນໃນປັດຈຸບັນ, ຫຼື ໃນອະດີດ ຫຼື ອະນາຄົດ, ຫຼື ວິຊາທີ່ທ່ານໄດ້ໝາຍດາວ.';
$string['tour3_content_recentcourses'] = 'ບລັອກລາຍວິຊາທີ່ເຂົ້າເຖິງຫຼ້າສຸດ ສະແດງໃຫ້ເຫັນລາຍວິຊາທີ່ທ່ານໄດ້ໄປຢ້ຽມຢາມຄັ້ງສຸດທ້າຍ, ຊ່ວຍໃຫ້ທ່ານສາມາດໂດດກັບຄືນໂດຍກົງ.';
$string['tour3_content_starring'] = 'ທ່ານສາມາດເລືອກທີ່ຈະໝາຍດາວລາຍວິຊາ ເພື່ອເຮັດໃຫ້ມັນໂດດເດັ່ນ, ຫຼື ເຊື່ອງລາຍວິຊາທີ່ບໍ່ສໍາຄັນສໍາລັບທ່ານອີກຕໍ່ໄປ.

ການກະທຳເຫຼົ່ານີ້ ມີຜົນຕໍ່ທັດສະນະຂອງທ່ານເທົ່ານັ້ນ.

ທ່ານຍັງສາມາດເລືອກທີ່ຈະສະແດງລາຍວິຊາໃນບັນຊີລາຍຊື່, ຫຼື ດ້ວຍຂໍ້ມູນສະຫຼຸບ, ຫຼືມຸມມອງ \'ບັດ\' ເລີ່ມຕົ້ນ.';
$string['tour3_content_timeline'] = 'ແຖບທາມລາຍສະແດງເຫດການສຳຄັນທີ່ຈະມາເຖິງຂອງທ່ານ.

ທ່ານສາມາດເລືອກທີ່ຈະສະແດງກິດຈະກໍາໃນອາທິດຕໍ່ໄປ, ເດືອນ, ຫຼື ເພີ່ມເຕີມໃນອະນາຄົດ.

ນອກນັ້ນທ່ານຍັງສາມາດສະແດງລາຍການທີ່ເກີນກໍານົດ.';
$string['tour3_title_dashboard'] = 'ແຜງໜ້າປັດຂອງທ່ານ';
$string['tour3_title_displayoptions'] = 'ທາງເລືອກການສະແດງ';
$string['tour3_title_overview'] = 'ພາບລວມການສະແດງ';
$string['tour3_title_recentcourses'] = 'ລາຍວິຊາທີ່ໄດ້ເຂົ້າເຖິງຫຼ້າສຸດ';
$string['tour3_title_starring'] = 'ການໝາຍດາວ ແລະ ເຊື່ອງລາຍວິຊາ';
$string['tour3_title_timeline'] = 'ບລັອກເສັ້ນເວລາ';
$string['tour4_content_groupconvo'] = 'ຖ້າທ່ານເປັນສະມາຊິກຂອງກຸ່ມທີ່ມີການເປີດໃຊ້ການສົ່ງຂໍ້ຄວາມກຸ່ມ, ທ່ານຈະເຫັນການສົນທະນາກຸ່ມຢູ່ທີ່ນີ້.

ການສົນທະນາກຸ່ມຫຼັກສູດຊ່ວຍໃຫ້ທ່ານສາມາດພົວພັນກັບຄົນອື່ນໃນກຸ່ມຂອງທ່ານໃນສະຖານທີ່ສ່ວນຕົວ ແລະ ສະດວກ.';
$string['tour4_content_icon'] = 'ທ່ານສາມາດເຂົ້າເຖິງຂໍ້ຄວາມຂອງທ່ານຈາກໜ້າໃດໜຶ່ງງໂດຍໃຊ້ສັນຍາລັກນີ້.

ຖ້າທ່ານມີຂໍ້ຄວາມທີ່ຍັງບໍ່ໄດ້ອ່ານ, ຈໍານວນຂໍ້ຄວາມທີ່ຍັງບໍ່ໄດ້ອ່ານ ຈະສະແດງຢູ່ທີ່ນີ້ເຊັ່ນກັນ.

ຄລິກທີ່ສັນຍາລັກ ເພື່ອເປີດແຖບການສົ່ງຂໍ້ຄວາມ ແລະ ສືບຕໍ່ການທ່ອງທ່ຽວ.';
$string['tour4_content_settings'] = 'ທ່ານສາມາດເຂົ້າເຖິງການຕັ້ງຄ່າການສົ່ງຂໍ້ຄວາມຂອງທ່ານຜ່ານສັນຍາລັກ cog. ການຕັ້ງຄ່າຄວາມເປັນສ່ວນຕົວໃໝ່ອະນຸຍາດໃຫ້ທ່ານຈຳກັດວ່າ ໃຜສາມາດສົ່ງຂໍ້ຄວາມຫາທ່ານໄດ້.';
$string['tour4_content_starred'] = 'ທ່ານສາມາດເລືອກໝາຍດາວການສົນທະນາສະເພາະ ເພື່ອເຮັດໃຫ້ເຂົາເຈົ້າຊອກຫາງ່າຍຂຶ້ນ.';
$string['tour4_title_groupconvo'] = 'ຂໍ້ຄວາມກຸ່ມ';
$string['tour4_title_icon'] = 'ການສົ່ງຂໍ້ຄວາມ';
$string['tour4_title_messaging'] = 'ການໂຕ້ຕອບການສົ່ງຂໍ້ຄວາມໃໝ່';
$string['tour4_title_settings'] = 'ການຕັ້ງຄ່າການສົ່ງຂໍ້ຄວາມ';
$string['tour4_title_starred'] = 'ໝາຍດາວແລ້ວ';
$string['tour_final_step_content'] = 'ນີ້ແມ່ນການສິ້ນສຸດຂອງການທ່ອງທ່ຽວຂອງຜູ້ໃຊ້ຂອງທ່ານ. ມັນຈະບໍ່ສະແດງອີກ ເວັ້ນເສຍແຕ່ວ່າທ່ານຕັ້ງຄ່າຄືນໃໝ່ໂດຍໃຊ້ລິ້ງໃນສ່ວນທ້າຍ.';
$string['tour_final_step_title'] = 'ສິ້ນສຸດການທ່ອງທ່ຽວ';
$string['tour_resetforall'] = 'ສະຖານະຂອງການທ່ອງທ່ຽວໄດ້ຖືກຕັ້ງຄືນ. ມັນຈະຖືກສະແດງໃຫ້ຜູ້ໃຊ້ທັງໝົດອີກເທື່ອຫນຶ່ງ.';
$string['tourconfig'] = 'ໄຟລ໌ການກຳນົດຄ່າການທ່ອງທ່ຽວທີ່ຈະນຳເຂົ້າ';
$string['tourisenabled'] = 'ເປີດໃຊ້ງານການທ່ອງທ່ຽວ';
$string['tourlist_explanation'] = 'ທ່ານສາມາດສ້າງການທ່ອງທ່ຽວຫຼາຍເທົ່າທີ່ທ່ານຕ້ອງການ ແລະ ເປີດໃຊ້ພວກມັນສໍາລັບພາກສ່ວນຕ່າງໆຂອງ Moodle. ສາມາດສ້າງການທ່ອງທ່ຽວດຽວຕໍ່ໜ້າ.';
$string['tours'] = 'ການທ່ອງທ່ຽວ';
$string['usertours'] = 'ການທ່ອງທ່ຽວຜູ້ໃຊ້';
$string['usertours:managetours'] = 'ສ້າງ, ແກ້ໄຂ, ແລະ ຍ້າຍການທ່ອງທ່ຽວຜູ້ໃຊ້ອອກ';
$string['viewtour_edit'] = 'ທ່ານສາມາດ <a href="{$a->editlink}">ແກ້ໄຂການທ່ອງທ່ຽວເລີ່ມຕົ້ນ</a> ແລະ <a href="{$a->resetlink}">ບັງຄັບການທ່ອງທ່ຽວໃຫ້ຖືກສະແດງ</a> ກັບຜູ້ໃຊ້ທຸກຄົນອີກຄັ້ງ.';
$string['viewtour_info'] = 'ນີ້ແມ່ນການທ່ອງທ່ຽວ \'{$a->tourname}\'. ມັນຈະນຳໃຊ້ກັບເສັ້ນທາງ \'{$a->path}\'.';
