<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'lo', version '3.6'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'ສາມາດວິເຄາະໄດ້ {$a->analysableid} ບໍ່ໄດ້ຖືກນຳໃຊ້: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'ສາມາດວິເຄາະໄດ້ {$a->analysableid} ແມ່ນບໍ່ຖືກຕ້ອງສຳລັບເປົ້າໝາຍນີ້: {$a->result}';
$string['analysisinprogress'] = 'ຍັງຖືກວິເຄາະໂດຍການປະຕິບັດທີ່ຜ່ານມາ';
$string['analytics'] = 'ການວິເຄາະ';
$string['analyticslogstore'] = 'ບ່ອນຈັດເກັບບັນທຶກຖືກນຳໃຊ້ສຳລັບການວິເຄາະ';
$string['analyticssettings'] = 'ການຕັ້ງຄ່າການວິເຄາະ';
$string['defaultpredictionsprocessor'] = 'ຕົວປະມວນຜົນການຄາດຄະເນເລີ່ມຕົ້ນ';
$string['defaultpredictoroption'] = 'ຕົວປະມວນຜົນການຄາດຄະເນເລີ່ມຕົ້ນ ({$a})';
$string['disabledmodel'] = 'ປິດໃຊ້ງານຕົວແບບ';
$string['erroralreadypredict'] = 'ໄຟລ໌ {$a} ໄດ້ຖືກນຳໃຊ້ເພື່ອສ້າງການຄາດຄະເນແລ້ວ.';
$string['errorinvalidindicator'] = 'ຕົວຊີ້ບອກ {$a} ບໍ່ຖືກຕ້ອງ';
$string['errornoindicators'] = 'ຕົວແບບນີ້ບໍ່ມີຕົວຊີ້ວັດໃດໆ.';
$string['errornopredictresults'] = 'ບໍ່ມີຜົນໄດ້ຮັບກັບຄືນມາຈາກຕົວປະມວນຜົນການຄາດຄະເນ. ກວດເບິ່ງເນື້ອໃນລາຍການຜົນຜະລິດສໍາລັບຂໍ້ມູນເພີ່ມເຕີມ.';
$string['errornoroles'] = 'ບົດບາດຂອງນັກຮຽນ ຫຼື ຄູສອນບໍ່ໄດ້ຖືກກໍານົດ. ກໍານົດພວກມັນຢູ່ໃນໜ້າການຕັ້ງຄ່າການວິເຄາະ.';
$string['errornotarget'] = 'ຕົວແບບນີ້ບໍ່ມີເປົ້າໝາຍໃດໆ.';
$string['errorpredictionformat'] = 'ຮູບແບບການຄິດໄລ່ການຄາດຄະເນຜິດພາດ';
$string['errorpredictionnotfound'] = 'ບໍ່ພົບການຄາດຄະເນ';
$string['errorpredictionsprocessor'] = 'ຕົວປະມວນຜົນການຄາດຄະເນຜິດພາດ: {$a}';
$string['errorpredictwrongformat'] = 'ການສົ່ງຄືນຕົວປະມວນຜົນການຄາດຄະເນບໍ່ສາມາດຖອດລະຫັດໄດ້: "{$a}"';
$string['errorprocessornotready'] = 'ຕົວປະມວນຜົນຄາດຄະເນທີ່ໄດ້ເລືອກຍັງບໍ່ພ້ອມ: {$a}';
$string['errorunexistingmodel'] = 'ຮູບແບບທີ່ບໍ່ມີຢູ່ແລ້ວ {$a}';
$string['errorunknownaction'] = 'ການປະຕິບັດບໍ່ຮູ້ຈັກ';
$string['eventinsightsviewed'] = 'ເບິ່ງແບບເຈາະເລິກແລ້ວ';
$string['eventpredictionactionstarted'] = 'ເລີ່ມປະມວນການຄາດຄະເນແລ້ວ';
$string['modeloutputdir'] = 'ລາຍການຜົນຜະລິດແບບຈຳລອງ';
$string['modeloutputdirinfo'] = 'ລາຍການທີ່ຕົວປະມວນຜົນການຄາດຄະເນເກັບຮັກສາຂໍ້ມູນການປະເມີນຜົນທັງໝົດ. ເປັນປະໂຫຍດສໍາລັບການດີບັກ ແລະ ການຄົ້ນຄວ້າ.';
$string['modeltimelimit'] = 'ເວລາຈຳກັດຕໍ່ຕົວແບບ';
$string['modeltimelimitinfo'] = 'ການຕັ້ງຄ່ານີ້ຈຳກັດເວລາທີ່ແຕ່ລະຕົວແບບໃຊ້ໃນການວິເຄາະເນື້ອຫາຂອງເວັບໄຊທ໌.';
$string['nocourses'] = 'ບໍ່ມີວິຊາໃຫ້ວິເຄາະ';
$string['nodata'] = 'ບໍ່ມີຂໍ້ມູນໃຫ້ວິເຄາະ';
$string['noevaluationbasedassumptions'] = 'ແບບຈໍາລອງໂດຍອີງໃສ່ສົມມຸດຕິຖານບໍ່ສາມາດຖືກປະເມີນໄດ້.';
$string['noinsights'] = 'ບໍ່ມີລາຍງານຄວາມເຂົ້າໃຈເລິກເຊິ່ງ';
$string['noinsightsmodel'] = 'ຕົວແບບນີ້ບໍ່ໄດ້ສ້າງຄວາມເຂົ້າໃຈເລິກເຊິ່ງ';
$string['nopredictionsyet'] = 'ບໍ່ມີການຄາດຄະເນໃຫ້ເທື່ອ';
$string['noranges'] = 'ບໍ່ມີການຄາດຄະເນເທື່ອ';
$string['notrainingbasedassumptions'] = 'ຕົວແບບໂດຍອີງໃສ່ສົມມຸດຕິຖານບໍ່ຈໍາເປັນຕ້ອງມີການຝຶກອົບຮົມ';
$string['notuseful'] = 'ບໍ່ເປັນປະໂຫຍດ';
$string['novaliddata'] = 'ບໍ່ມີຂໍ້ມູນທີ່ຖືກຕ້ອງໃຫ້';
$string['novalidsamples'] = 'ບໍ່ມີຕົວຢ່າງທີ່ຖືກຕ້ອງໃຫ້';
$string['onlycli'] = 'ຂະບວນການວິເຄາະປະຕິບັດຜ່ານເສັ້ນຄໍາສັ່ງເທົ່ານັ້ນ';
$string['predictionsprocessor'] = 'ຕົວປະມວນຜົນການຄາດຄະເນ';
$string['predictionsprocessor_help'] = 'ຕົວປະມວນຜົນການຄາດຄະເນ ແມ່ນ backend ການຮຽນຮູ້ເຄື່ອງຈັກທີ່ປະມວນຜົນຊຸດຂໍ້ມູນທີ່ສ້າງຂຶ້ນໂດຍການຄິດໄລ່ຕົວຊີ້ວັດ ແລະ ເປົ້າໝາຍຂອງຕົວແບບ. ແຕ່ລະແບບສາມາດໃຊ້ຕົວປະມວນຜົນທີ່ແຕກຕ່າງກັນ. ອັນທີ່ລະບຸໄວ້ໃນທີ່ນີ້ຈະເປັນຄ່າເລີ່ມຕົ້ນ.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'ຕົວຊີ້ບອກການຄິດໄລ່';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'ບໍລິບົດ';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'ເວລາສິ້ນສຸດການຄິດໄລ່';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'ຫ້ອງຮຽນເຄື່ອງຄິດເລກຕົວຊີ້ວັດ';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'ລະຫັດປະຈຳຕົວຕົວຢ່າງ';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'ຕາຕະລາງຕົ້ນກໍາເນີດຂອງຕົວຢ່າງ';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'ເວລາເລີ່ມຕົ້ນການຄິດໄລ່';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'ເມື່ອໄດ້ເຮັດການຄາດຄະເນ';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'ຄ່າທີ່ຄິດໄລ່ແລ້ວ';
$string['privacy:metadata:analytics:predictionactions'] = 'ປະຕິບັດການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'ຊື່ການປະຕິບັດ';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'ລະຫັດປະຈຳຕົວການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'ໃນເວລາທີ່ການປະຕິບັດການຄາດຄະເນໄດ້ຖືກປະຕິບັດ';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'ຜູ້ໃຊ້ທີ່ໄດ້ເຮັດການປະຕິບັດ';
$string['privacy:metadata:analytics:predictions'] = 'ການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictions:calculations'] = 'ການຄິດໄລ່ຕົວຊີ້ວັດ';
$string['privacy:metadata:analytics:predictions:contextid'] = 'ບໍລິບົດ';
$string['privacy:metadata:analytics:predictions:modelid'] = 'ລະຫັດປະຈຳຕົວຮູບແບບ';
$string['privacy:metadata:analytics:predictions:prediction'] = 'ການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'ຄະແນນການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'ລະຫັດປະຈຳຕົວຕົວຢ່າງ';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'ເມື່ອໄດ້ເຮັດການຄາດຄະເນ';
$string['privacy:metadata:analytics:predictions:timeend'] = 'ສິ້ນສຸດເວລາການຄິດໄລ່';
$string['privacy:metadata:analytics:predictions:timestart'] = 'ເລີ່ມຕົ້ນເວລາການຄິດໄລ່';
$string['processingsitecontents'] = 'ກຳລັງປະມວນຜົນເນື້ອໃນເວັບໄຊທ໌';
$string['successfullyanalysed'] = 'ວິເຄາະສຳເລັດແລ້ວ';
$string['viewprediction'] = 'ເບິ່ງລາຍລະອຽດການຄາດຄະເນ';
