<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'lo', version '3.6'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'ຈັດການອຸປະກອນ';
$string['airnotifieraccesskey'] = 'ລະຫັດການເຂົ້າເຖິງ Airnotifier';
$string['airnotifierappname'] = 'ຊື່ແອບ Airnotifier';
$string['airnotifiermobileappname'] = 'ຊື່ແອັບມືຖື';
$string['airnotifierport'] = 'ພອດ Airnotifier';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifierappname'] = 'ຕົວລະບຸຊື່ແອັບໃນ Airnotifier';
$string['configairnotifiermobileappname'] = 'ແອັບມືຖືຕົວລະບຸທີ່ບໍ່ຊໍ້າກັນ (ໂດຍປົກກະຕິແລ້ວມີບາງຢ່າງເຊັ່ນ: com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'ພອດທີ່ຈະໃຊ້ເມື່ອເຊື່ອມຕໍ່ກັບເຊີເວີ Airnotifier.';
$string['deletecheckdevicename'] = 'ລຶບອຸປະກອນຂອງທ່ານ: {$a->name}';
$string['deletedevice'] = 'ລຶບອຸປະກອນ. ໃຫ້ສັງເກດວ່າແອັບສາມາດລົງທະບຽນອຸປະກອນອີກເທື່ອໜຶ່ງ. ຖ້າອຸປະກອນສືບຕໍ່ປະກົດຂຶ້ນ, ປິດການໃຊ້ງານມັນ.';
$string['devicetoken'] = 'ໂທເຄັນອຸປະກອນ';
$string['nodevices'] = 'ບໍ່ມີອຸປະກອນທີ່ລົງທະບຽນ. ອຸປະກອນຈະປາກົດໂດຍອັດຕະໂນມັດຫຼັງຈາກທີ່ທ່ານຕິດຕັ້ງແອັບ Moodle ແລະ ເພີ່ມເວັບໄຊທ໌ນີ້.';
$string['nopermissiontomanagedevices'] = 'ທ່ານບໍ່ມີສິດໃນການຈັດການອຸປະກອນ.';
$string['pluginname'] = 'ມືຖື';
$string['privacy:appiddescription'] = 'ນີ້ແມ່ນຕົວລະບຸຂອງແອັບພລິເຄຊັນທີ່ຖືກນໍາໃຊ້.';
$string['privacy:enableddescription'] = 'ຖ້າອຸປະກອນນີ້ຖືກເປີດໃຊ້ສໍາລັບ Airnotifier.';
$string['privacy:metadata:date'] = 'ວັນທີທີ່ຂໍ້ຄວາມຖືກສົ່ງ.';
$string['privacy:metadata:enabled'] = 'ບໍ່ວ່າຈະເປີດອຸປະກອນ Airnotifier ຫຼືບໍ່.';
$string['privacy:metadata:externalpurpose'] = 'ຂໍ້ມູນນີ້ຖືກສົ່ງໄປຫາເວັບໄຊທ໌ພາຍນອກເພື່ອສົ່ງໄປຫາອຸປະກອນມືຖືຂອງຜູ້ໃຊ້ໃນທີ່ສຸດ.';
$string['privacy:metadata:fullmessage'] = 'ຂໍ້ຄວາມເຕັມ';
$string['privacy:metadata:notification'] = 'ຖ້າຂໍ້ຄວາມນີ້ເປັນການແຈ້ງເຕືອນ.';
$string['privacy:metadata:smallmessage'] = 'ພາກສ່ວນຂອງຂໍ້ຄວາມ.';
$string['privacy:metadata:subject'] = 'ແຖວຫົວຂໍ້ຂອງຂໍ້ຄວາມ.';
$string['privacy:metadata:tableexplanation'] = 'ຂໍ້ມູນອຸປະກອນ Airnotifier ຖືກເກັບໄວ້ທີ່ນີ້.';
$string['privacy:metadata:userdeviceid'] = 'ລະຫັດປະຈຳຕົວທີ່ເຊື່ອມຕໍ່ກັບອຸປະກອນມືຖືຂອງຜູ້ໃຊ້';
$string['privacy:metadata:userfromfullname'] = 'ຊື່ເຕັມຂອງຜູ້ໃຊ້ທີ່ສົ່ງຂໍ້ຄວາມ.';
$string['privacy:metadata:userfromid'] = 'ລະຫັດປະຈຳຕົວຜູ້ໃຊ້ຂອງຜູ້ຂຽນຂໍ້ຄວາມ.';
$string['privacy:metadata:userid'] = 'ລະຫັດປະຈຳຕົວຂອງຜູ້ໃຊ້ທີ່ສົ່ງຂໍ້ຄວາມ.';
$string['privacy:metadata:username'] = 'ຊື່ຜູ້ໃຊ້ຂອງຜູ້ໃຊ້.';
$string['privacy:metadata:usersubsystem'] = 'ປລັກອິນນີ້ເຊື່ອມຕໍ່ກັບລະບົບຍ່ອຍຂອງຜູ້ໃຊ້.';
$string['privacy:subcontext'] = 'ຈັດການ Airnotifier';
$string['requestaccesskey'] = 'ຂໍລະຫັດການເຂົ້າເຖິງ';
$string['showhide'] = 'ເປີດ/ປິດການໃຊ້ງານອຸປະກອນ.';
$string['unknowndevice'] = 'ອຸປະກອນບໍ່ຮູ້ຈັກ';
